/* Стили контейнера формы */
.form-container {
  padding: 20px;
  border-radius: 4px;
  width: 300px; /* или другая ширина по вашему выбору */
}

/* Заголовок формы */
.form-header {
  color: #fff;
    font-size: 20px;
    margin-bottom: 10px;
    border: 1px solid red;
    background: red;
    padding: 5px;
}

/* Инструкция для пользователя */
.form-instructions {
  margin-bottom: 20px;
}

/* Поля ввода формы */
.input-field {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

/* Кнопка отправки */
.submit-btn {
  width: 100%;
  padding: 10px;
  background-color: red;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.submit-btn:hover {
  background-color: darkred;
}